<div class="overflow-x-hidden clickable task do py-3 px-4">
  <div class="transition-all duration-200 ease-in-out shadow-md p-4 border rounded-lg">
    <div class="flex flex-row items-center justify-between">
      <!-- State -->
      <div class="stacking clickable mr-4 float-left">
        <div class="border-2 border-gray-400 rounded-full h-4 w-4 flex flex-row items-center justify-center"></div>
      </div>
      <!-- Title -->
      <textarea
        class="font-bold border-none bg-transparent leading-none text-xl w-full"
        rows="1"
        placeholder="My new task"
        style="resize: none; height: 22px; overflow: hidden"
      ></textarea>
      <i class="hero x solid text-gray-600 text-sm clickable-bg rounded-full p-2 -mr-2 -my-2"></i>
    </div>
    <div class="pt-2">
      <div class="flex flex-row items-start justify-start ml-8">
        <textarea
          class="break-all bg-transparent description-edit w-full"
          placeholder="Add a description..."
          style="resize: none; height: 41px; overflow: hidden"
        ></textarea>
      </div>

      <div class="px-3 py-2 border rounded-lg bg-yellow-100">
        <div class="flex flex-row items-center">
          <div class="justify-self-start">
            <svg
              class="text-yellow-500 h-6"
              xmlns="http://www.w3.org/2000/svg"
              fill="none"
              viewBox="0 0 24 24"
              stroke="currentColor"
            >
              <path
                stroke-linecap="round"
                stroke-linejoin="round"
                stroke-width="2"
                d="M12 8v4l3 3m6-3a9 9 0 11-18 0 9 9 0 0118 0z"
              />
            </svg>
          </div>
          <div class="ml-2 text-yellow-900">
            <div class="font-bold">Wating for Sebastian</div>
            <div class="text-sm text-yellow-700">
              until <span class="font-medium text-yellow-800">April, 19th 2021</span>
            </div>
          </div>
        </div>
      </div>

      <div class="border-l ml-5 pt-3 pl-2 pb-1 text-xs font-medium tracking-wide text-gray-500">April, 20th</div>

      <div
        class="rounded-full px-3 py-1 inline-flex flex-row items-center whitespace-nowrap text-sm border border-blue-300 text-blue-500"
      >
        <svg class="h-3 mr-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
          <path
            d="M10 2a6 6 0 00-6 6v3.586l-.707.707A1 1 0 004 14h12a1 1 0 00.707-1.707L16 11.586V8a6 6 0 00-6-6zM10 18a3 3 0 01-3-3h6a3 3 0 01-3 3z"
          />
        </svg>
        Reminder at 11pm
      </div>

      <div class="border-l ml-5 pt-3 pl-2 pb-1 text-xs font-medium tracking-wide text-gray-500">April, 21st</div>

      <div
        class="rounded-full px-3 py-1 inline-flex flex-row items-center whitespace-nowrap text-sm text-red-500 font-medium bg-red-100"
      >
        <svg class="h-3 mr-2" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
          <path
            fill-rule="evenodd"
            d="M3 6a3 3 0 013-3h10a1 1 0 01.8 1.6L14.25 8l2.55 3.4A1 1 0 0116 13H6a1 1 0 00-1 1v3a1 1 0 11-2 0V6z"
            clip-rule="evenodd"
          />
        </svg>
        Deadline
      </div>

      <div class="border-l ml-5 py-2 border-dashed pl-2 text-xs font-medium tracking-wide text-gray-500"></div>

      <div class="flex flex-row items-center justify-between">
        <div class="mr-2">
          <div class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800">
            <svg
              class="mr-1 text-blue-500 h-4"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M10 5a1 1 0 011 1v3h3a1 1 0 110 2h-3v3a1 1 0 11-2 0v-3H6a1 1 0 110-2h3V6a1 1 0 011-1z"
                clip-rule="evenodd"
              />
            </svg>
            Add event
          </div>
        </div>
        <div class="flex flex-row items-center justify-end">
          <svg
            class="h-4 text-gray-600 mr-3"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M7 7h.01M7 3h5c.512 0 1.024.195 1.414.586l7 7a2 2 0 010 2.828l-7 7a2 2 0 01-2.828 0l-7-7A1.994 1.994 0 013 12V7a4 4 0 014-4z"
            />
          </svg>
          <div class="overflow-y-auto flex flex-row showbar items-center justify-start text-sm" data-v-2a3c189e="">
            <div
              class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-no-wrap clickable-bg bg-black text-white border-black hover:bg-gray-900 hover:text-white mr-2"
            >
              <svg class="h-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
                <path
                  fill-rule="evenodd"
                  d="M12.395 2.553a1 1 0 00-1.45-.385c-.345.23-.614.558-.822.88-.214.33-.403.713-.57 1.116-.334.804-.614 1.768-.84 2.734a31.365 31.365 0 00-.613 3.58 2.64 2.64 0 01-.945-1.067c-.328-.68-.398-1.534-.398-2.654A1 1 0 005.05 6.05 6.981 6.981 0 003 11a7 7 0 1011.95-4.95c-.592-.591-.98-.985-1.348-1.467-.363-.476-.724-1.063-1.207-2.03zM12.12 15.12A3 3 0 017 13s.879.5 2.5.5c0-1 .5-4 1.25-4.5.5 1 .786 1.293 1.371 1.879A2.99 2.99 0 0113 13a2.99 2.99 0 01-.879 2.121z"
                  clip-rule="evenodd"
                />
              </svg>
            </div>
          </div>
          <svg
            class="h-4 text-gray-600"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M12 5v.01M12 12v.01M12 19v.01M12 6a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z"
            />
          </svg>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="overflow-x-hidden clickable task do py-3 px-4">
  <div class="transition-all duration-200 ease-in-out shadow-md p-4 border rounded-lg">
    <div class="flex flex-row items-center justify-between">
      <!-- State -->
      <div class="stacking clickable mr-4 float-left">
        <div class="border-2 border-gray-400 rounded-full h-4 w-4 flex flex-row items-center justify-center"></div>
      </div>
      <!-- Title -->
      <textarea
        class="font-bold border-none bg-transparent leading-none text-xl w-full"
        rows="1"
        placeholder="My new task"
        style="resize: none; height: 22px; overflow: hidden"
      ></textarea>
      <i class="hero x solid text-gray-600 text-sm clickable-bg rounded-full p-2 -mr-2 -my-2"></i>
    </div>
    <div class="pt-2">
      <div class="flex flex-row items-start justify-start ml-8">
        <textarea
          class="break-all bg-transparent description-edit w-full"
          placeholder="Add a description..."
          style="resize: none; height: 41px; overflow: hidden"
        ></textarea>
      </div>

      <div
        class="rounded-lg px-3 py-1 inline-flex flex-row items-center whitespace-nowrap text-sm border bg-gray-100 text-gray-800"
      >
        <svg class="h-3 mr-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
          <path
            fill-rule="evenodd"
            d="M8 4a3 3 0 00-3 3v4a5 5 0 0010 0V7a1 1 0 112 0v4a7 7 0 11-14 0V7a5 5 0 0110 0v4a3 3 0 11-6 0V7a1 1 0 012 0v4a1 1 0 102 0V7a3 3 0 00-3-3z"
            clip-rule="evenodd"
          />
        </svg>
        John hat gesagt ich bin doof
      </div>

      <div class="border-l ml-5 pt-3 pl-2 pb-1 text-xs font-medium tracking-wide text-gray-500"></div>

      <div class="px-3 py-2 border rounded-lg bg-blue-100">
        <div class="flex flex-row items-center">
          <div class="justify-self-start">
            <svg
              class="text-blue-500 h-6"
              xmlns="http://www.w3.org/2000/svg"
              fill="none"
              viewBox="0 0 24 24"
              stroke="currentColor"
            >
              <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M13 5l7 7-7 7M5 5l7 7-7 7" />
            </svg>
          </div>
          <div class="ml-2 text-blue-800">
            <div class="font-bold">Postponed</div>
            <div class="text-sm text-blue-700">
              until <span class="font-medium text-blue-800">April, 19th 2021</span>
            </div>
          </div>
        </div>
      </div>

      <div class="border-l ml-5 pt-3 pl-2 pb-1 text-xs font-medium tracking-wide text-gray-500">April, 20th</div>

      <div
        class="rounded-full px-3 py-1 inline-flex flex-row items-center whitespace-nowrap text-sm border border-blue-300 text-blue-500"
      >
        <svg class="h-3 mr-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
          <path
            d="M10 2a6 6 0 00-6 6v3.586l-.707.707A1 1 0 004 14h12a1 1 0 00.707-1.707L16 11.586V8a6 6 0 00-6-6zM10 18a3 3 0 01-3-3h6a3 3 0 01-3 3z"
          />
        </svg>
        Reminder at 11pm
      </div>

      <div class="border-l ml-5 pt-3 pl-2 pb-1 text-xs font-medium tracking-wide text-gray-500">April, 21st</div>

      <div
        class="rounded-full px-3 py-1 inline-flex flex-row items-center whitespace-nowrap text-sm text-red-500 font-medium bg-red-100"
      >
        <svg class="h-3 mr-2" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
          <path
            fill-rule="evenodd"
            d="M3 6a3 3 0 013-3h10a1 1 0 01.8 1.6L14.25 8l2.55 3.4A1 1 0 0116 13H6a1 1 0 00-1 1v3a1 1 0 11-2 0V6z"
            clip-rule="evenodd"
          />
        </svg>
        Deadline
      </div>

      <div class="border-l ml-5 py-2 border-dashed pl-2 text-xs font-medium tracking-wide text-gray-500"></div>

      <div class="flex flex-row items-center justify-between">
        <div class="mr-2">
          <div class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800">
            <svg
              class="mr-1 text-blue-500 h-4"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M10 5a1 1 0 011 1v3h3a1 1 0 110 2h-3v3a1 1 0 11-2 0v-3H6a1 1 0 110-2h3V6a1 1 0 011-1z"
                clip-rule="evenodd"
              />
            </svg>
            Add event
          </div>
        </div>
        <div class="flex flex-row items-center justify-end">
          <svg
            class="h-4 text-gray-600 mr-3"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M7 7h.01M7 3h5c.512 0 1.024.195 1.414.586l7 7a2 2 0 010 2.828l-7 7a2 2 0 01-2.828 0l-7-7A1.994 1.994 0 013 12V7a4 4 0 014-4z"
            />
          </svg>
          <div class="overflow-y-auto flex flex-row showbar items-center justify-start text-sm" data-v-2a3c189e="">
            <div
              class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-no-wrap clickable-bg bg-black text-white border-black hover:bg-gray-900 hover:text-white mr-2"
            >
              <svg class="h-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
                <path
                  fill-rule="evenodd"
                  d="M12.395 2.553a1 1 0 00-1.45-.385c-.345.23-.614.558-.822.88-.214.33-.403.713-.57 1.116-.334.804-.614 1.768-.84 2.734a31.365 31.365 0 00-.613 3.58 2.64 2.64 0 01-.945-1.067c-.328-.68-.398-1.534-.398-2.654A1 1 0 005.05 6.05 6.981 6.981 0 003 11a7 7 0 1011.95-4.95c-.592-.591-.98-.985-1.348-1.467-.363-.476-.724-1.063-1.207-2.03zM12.12 15.12A3 3 0 017 13s.879.5 2.5.5c0-1 .5-4 1.25-4.5.5 1 .786 1.293 1.371 1.879A2.99 2.99 0 0113 13a2.99 2.99 0 01-.879 2.121z"
                  clip-rule="evenodd"
                />
              </svg>
            </div>
          </div>
          <svg
            class="h-4 text-gray-600"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M12 5v.01M12 12v.01M12 19v.01M12 6a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z"
            />
          </svg>
        </div>
      </div>
    </div>
  </div>
</div>

<!-- scheduled -->
<div class="overflow-x-hidden clickable task do py-3 px-4">
  <div class="transition-all duration-200 ease-in-out shadow-md p-4 border rounded-lg">
    <div class="flex flex-row items-center justify-between">
      <!-- State -->
      <div class="stacking clickable mr-4 float-left">
        <div class="border-2 border-gray-400 rounded-full h-4 w-4 flex flex-row items-center justify-center"></div>
      </div>
      <!-- Title -->
      <textarea
        class="font-bold border-none bg-transparent leading-none text-xl w-full"
        rows="1"
        placeholder="My new task"
        style="resize: none; height: 22px; overflow: hidden"
      ></textarea>
      <i class="hero x solid text-gray-600 text-sm clickable-bg rounded-full p-2 -mr-2 -my-2"></i>
    </div>
    <div class="pt-2">
      <div class="flex flex-row items-start justify-start ml-8">
        <textarea
          class="break-all bg-transparent description-edit w-full"
          placeholder="Add a description..."
          style="resize: none; height: 41px; overflow: hidden"
        ></textarea>
      </div>

      <div class="px-3 py-2 border rounded-lg border-blue-300">
        <div class="flex flex-row items-center">
          <div class="justify-self-start">
            <svg class="h-4 text-blue-400" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
              <path
                fill-rule="evenodd"
                d="M6 2a1 1 0 00-1 1v1H4a2 2 0 00-2 2v10a2 2 0 002 2h12a2 2 0 002-2V6a2 2 0 00-2-2h-1V3a1 1 0 10-2 0v1H7V3a1 1 0 00-1-1zm0 5a1 1 0 000 2h8a1 1 0 100-2H6z"
                clip-rule="evenodd"
              />
            </svg>
          </div>
          <div class="ml-2 text-blue-500">
            <div class="font-bold">Scheduled for April, 19th</div>
          </div>
        </div>
      </div>

      <div class="border-l ml-5 py-2 border-dashed pl-2 text-xs font-medium tracking-wide text-gray-500"></div>

      <div class="flex flex-row items-center justify-between">
        <div class="mr-2">
          <div class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800">
            <svg
              class="mr-1 text-blue-500 h-4"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M10 5a1 1 0 011 1v3h3a1 1 0 110 2h-3v3a1 1 0 11-2 0v-3H6a1 1 0 110-2h3V6a1 1 0 011-1z"
                clip-rule="evenodd"
              />
            </svg>
            Add event
          </div>
        </div>
        <div class="flex flex-row items-center justify-end">
          <svg
            class="h-4 text-gray-600 mr-3"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M7 7h.01M7 3h5c.512 0 1.024.195 1.414.586l7 7a2 2 0 010 2.828l-7 7a2 2 0 01-2.828 0l-7-7A1.994 1.994 0 013 12V7a4 4 0 014-4z"
            />
          </svg>
          <div class="overflow-y-auto flex flex-row showbar items-center justify-start text-sm" data-v-2a3c189e="">
            <div
              class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-no-wrap clickable-bg bg-black text-white border-black hover:bg-gray-900 hover:text-white mr-2"
            >
              <svg class="h-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
                <path
                  fill-rule="evenodd"
                  d="M12.395 2.553a1 1 0 00-1.45-.385c-.345.23-.614.558-.822.88-.214.33-.403.713-.57 1.116-.334.804-.614 1.768-.84 2.734a31.365 31.365 0 00-.613 3.58 2.64 2.64 0 01-.945-1.067c-.328-.68-.398-1.534-.398-2.654A1 1 0 005.05 6.05 6.981 6.981 0 003 11a7 7 0 1011.95-4.95c-.592-.591-.98-.985-1.348-1.467-.363-.476-.724-1.063-1.207-2.03zM12.12 15.12A3 3 0 017 13s.879.5 2.5.5c0-1 .5-4 1.25-4.5.5 1 .786 1.293 1.371 1.879A2.99 2.99 0 0113 13a2.99 2.99 0 01-.879 2.121z"
                  clip-rule="evenodd"
                />
              </svg>
            </div>
          </div>
          <svg
            class="h-4 text-gray-600"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M12 5v.01M12 12v.01M12 19v.01M12 6a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z"
            />
          </svg>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="overflow-x-hidden clickable task do py-3 px-4">
  <div class="transition-all duration-200 ease-in-out shadow-md p-4 border rounded-lg">
    <div class="flex flex-row items-center justify-between">
      <!-- State -->
      <div class="stacking clickable mr-4 float-left">
        <div class="border-2 border-gray-400 rounded-full h-4 w-4 flex flex-row items-center justify-center"></div>
      </div>
      <!-- Title -->
      <textarea
        class="font-bold border-none bg-transparent leading-none text-xl w-full"
        rows="1"
        placeholder="My new task"
        style="resize: none; height: 22px; overflow: hidden"
      ></textarea>
      <i class="hero x solid text-gray-600 text-sm clickable-bg rounded-full p-2 -mr-2 -my-2"></i>
    </div>
    <div class="pt-2">
      <div class="flex flex-row items-start justify-start ml-8">
        <textarea
          class="break-all bg-transparent description-edit w-full"
          placeholder="Add a description..."
          style="resize: none; height: 41px; overflow: hidden"
        ></textarea>
      </div>

      <div class="px-3 py-2 border-dashed border rounded-lg flex flex-row items-center justify-center text-sm">
        <svg
          class="h-4 text-blue-500 mr-2"
          xmlns="http://www.w3.org/2000/svg"
          fill="none"
          viewBox="0 0 24 24"
          stroke="currentColor"
        >
          <path
            stroke-linecap="round"
            stroke-linejoin="round"
            stroke-width="2"
            d="M14 10l-2 1m0 0l-2-1m2 1v2.5M20 7l-2 1m2-1l-2-1m2 1v2.5M14 4l-2-1-2 1M4 7l2-1M4 7l2 1M4 7v2.5M12 21l-2-1m2 1l2-1m-2 1v-2.5M6 18l-2-1v-2.5M18 18l2-1v-2.5"
          />
        </svg>
        Set state
      </div>

      <div class="border-l ml-5 py-2 border-dashed pl-2 text-xs font-medium tracking-wide text-gray-500"></div>

      <div class="flex flex-row items-center justify-between">
        <div class="mr-2">
          <div class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800">
            <svg
              class="mr-1 text-blue-500 h-4"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M10 5a1 1 0 011 1v3h3a1 1 0 110 2h-3v3a1 1 0 11-2 0v-3H6a1 1 0 110-2h3V6a1 1 0 011-1z"
                clip-rule="evenodd"
              />
            </svg>
            Add event
          </div>
        </div>
        <div class="flex flex-row items-center justify-end">
          <svg
            class="h-4 text-gray-600 mr-3"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M7 7h.01M7 3h5c.512 0 1.024.195 1.414.586l7 7a2 2 0 010 2.828l-7 7a2 2 0 01-2.828 0l-7-7A1.994 1.994 0 013 12V7a4 4 0 014-4z"
            />
          </svg>
          <div class="overflow-y-auto flex flex-row showbar items-center justify-start text-sm" data-v-2a3c189e="">
            <div
              class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-no-wrap clickable-bg bg-black text-white border-black hover:bg-gray-900 hover:text-white mr-2"
            >
              <svg class="h-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
                <path
                  fill-rule="evenodd"
                  d="M12.395 2.553a1 1 0 00-1.45-.385c-.345.23-.614.558-.822.88-.214.33-.403.713-.57 1.116-.334.804-.614 1.768-.84 2.734a31.365 31.365 0 00-.613 3.58 2.64 2.64 0 01-.945-1.067c-.328-.68-.398-1.534-.398-2.654A1 1 0 005.05 6.05 6.981 6.981 0 003 11a7 7 0 1011.95-4.95c-.592-.591-.98-.985-1.348-1.467-.363-.476-.724-1.063-1.207-2.03zM12.12 15.12A3 3 0 017 13s.879.5 2.5.5c0-1 .5-4 1.25-4.5.5 1 .786 1.293 1.371 1.879A2.99 2.99 0 0113 13a2.99 2.99 0 01-.879 2.121z"
                  clip-rule="evenodd"
                />
              </svg>
            </div>
          </div>
          <svg
            class="h-4 text-gray-600"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M12 5v.01M12 12v.01M12 19v.01M12 6a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z"
            />
          </svg>
        </div>
      </div>
    </div>
  </div>
</div>

<!-- show more -->
<div class="overflow-x-hidden clickable task do py-3 px-4">
  <div class="transition-all duration-200 ease-in-out shadow-md p-4 border rounded-lg">
    <div class="flex flex-row items-center justify-between">
      <!-- State -->
      <div class="stacking clickable mr-4 float-left">
        <div class="border-2 border-gray-400 rounded-full h-4 w-4 flex flex-row items-center justify-center"></div>
      </div>
      <!-- Title -->
      <textarea
        class="font-bold border-none bg-transparent leading-none text-xl w-full"
        rows="1"
        placeholder="My new task"
        style="resize: none; height: 22px; overflow: hidden"
      ></textarea>
      <i class="hero x solid text-gray-600 text-sm clickable-bg rounded-full p-2 -mr-2 -my-2"></i>
    </div>
    <div class="pt-2">
      <div class="flex flex-row items-start justify-start ml-8">
        <textarea
          class="break-all bg-transparent description-edit w-full"
          placeholder="Add a description..."
          style="resize: none; height: 41px; overflow: hidden"
        ></textarea>
      </div>

      <div class="bg-gap flex flex-row items-center justify-center mb-2 mx-2">
        <div class="bg-gray-100 text-gray-900 pr-2 pl-1 py-1 rounded-lg text-sm flex flex-row items-center">
          <svg
            class="h-4 text-blue-500 mr-1"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M8 9l4-4 4 4m0 6l-4 4-4-4" />
          </svg>
          Show logs
        </div>
      </div>

      <div class="px-3 py-2 border rounded-lg border-blue-300">
        <div class="flex flex-row items-center">
          <div class="justify-self-start">
            <svg class="h-4 text-blue-400" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
              <path
                fill-rule="evenodd"
                d="M6 2a1 1 0 00-1 1v1H4a2 2 0 00-2 2v10a2 2 0 002 2h12a2 2 0 002-2V6a2 2 0 00-2-2h-1V3a1 1 0 10-2 0v1H7V3a1 1 0 00-1-1zm0 5a1 1 0 000 2h8a1 1 0 100-2H6z"
                clip-rule="evenodd"
              />
            </svg>
          </div>
          <div class="ml-2 text-blue-500">
            <div class="font-bold">Scheduled for April, 19th</div>
          </div>
        </div>
      </div>

      <div class="border-l ml-5 py-2 border-dashed pl-2 text-xs font-medium tracking-wide text-gray-500"></div>

      <div class="flex flex-row items-center justify-between">
        <div class="mr-2">
          <div class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800">
            <svg
              class="mr-1 text-blue-500 h-4"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M10 5a1 1 0 011 1v3h3a1 1 0 110 2h-3v3a1 1 0 11-2 0v-3H6a1 1 0 110-2h3V6a1 1 0 011-1z"
                clip-rule="evenodd"
              />
            </svg>
            Add event
          </div>
        </div>
        <div class="flex flex-row items-center justify-end">
          <svg
            class="h-4 text-gray-600 mr-3"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M7 7h.01M7 3h5c.512 0 1.024.195 1.414.586l7 7a2 2 0 010 2.828l-7 7a2 2 0 01-2.828 0l-7-7A1.994 1.994 0 013 12V7a4 4 0 014-4z"
            />
          </svg>
          <div class="overflow-y-auto flex flex-row showbar items-center justify-start text-sm" data-v-2a3c189e="">
            <div
              class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-no-wrap clickable-bg bg-black text-white border-black hover:bg-gray-900 hover:text-white mr-2"
            >
              <svg class="h-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
                <path
                  fill-rule="evenodd"
                  d="M12.395 2.553a1 1 0 00-1.45-.385c-.345.23-.614.558-.822.88-.214.33-.403.713-.57 1.116-.334.804-.614 1.768-.84 2.734a31.365 31.365 0 00-.613 3.58 2.64 2.64 0 01-.945-1.067c-.328-.68-.398-1.534-.398-2.654A1 1 0 005.05 6.05 6.981 6.981 0 003 11a7 7 0 1011.95-4.95c-.592-.591-.98-.985-1.348-1.467-.363-.476-.724-1.063-1.207-2.03zM12.12 15.12A3 3 0 017 13s.879.5 2.5.5c0-1 .5-4 1.25-4.5.5 1 .786 1.293 1.371 1.879A2.99 2.99 0 0113 13a2.99 2.99 0 01-.879 2.121z"
                  clip-rule="evenodd"
                />
              </svg>
            </div>
          </div>
          <svg
            class="h-4 text-gray-600"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M12 5v.01M12 12v.01M12 19v.01M12 6a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z"
            />
          </svg>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="overflow-x-hidden clickable task do py-3 px-4">
  <div class="transition-all duration-200 ease-in-out shadow-md p-4 border rounded-lg">
    <div class="flex flex-row items-center justify-between">
      <!-- State -->
      <div class="stacking clickable mr-4 float-left">
        <div class="border-2 border-gray-400 rounded-full h-4 w-4 flex flex-row items-center justify-center"></div>
      </div>
      <!-- Title -->
      <textarea
        class="font-bold border-none bg-transparent leading-none text-xl w-full"
        rows="1"
        placeholder="My new task"
        style="resize: none; height: 22px; overflow: hidden"
      >
Meine Aufgabe</textarea
      >
      <i class="hero x solid text-gray-600 text-sm clickable-bg rounded-full p-2 -mr-2 -my-2"></i>
    </div>
    <div class="pt-2">
      <div class="flex flex-row items-start justify-start ml-8">
        <textarea
          class="break-all bg-transparent description-edit w-full"
          placeholder="Add a description..."
          style="resize: none; height: 41px; overflow: hidden"
        >
Mit beschreibung</textarea
        >
      </div>

      <div class="flex flex-row items-center justify-between mt-4">
        <div class="mr-2 flex flex-row">
          <div class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800">
            <svg
              class="h-3 text-blue-500 mr-1"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M10.293 15.707a1 1 0 010-1.414L14.586 10l-4.293-4.293a1 1 0 111.414-1.414l5 5a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0z"
                clip-rule="evenodd"
              />
              <path
                fill-rule="evenodd"
                d="M4.293 15.707a1 1 0 010-1.414L8.586 10 4.293 5.707a1 1 0 011.414-1.414l5 5a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0z"
                clip-rule="evenodd"
              />
            </svg>
            Postpone
          </div>
          <div
            class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800 ml-1"
          >
            <svg
              class="h-3 text-blue-500 mr-2"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm1-12a1 1 0 10-2 0v4a1 1 0 00.293.707l2.828 2.829a1 1 0 101.415-1.415L11 9.586V6z"
                clip-rule="evenodd"
              />
            </svg>
            Waiting for
          </div>
          <div
            class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800 ml-1"
          >
            <svg
              class="h-3 text-blue-500 mr-2"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M6 2a1 1 0 00-1 1v1H4a2 2 0 00-2 2v10a2 2 0 002 2h12a2 2 0 002-2V6a2 2 0 00-2-2h-1V3a1 1 0 10-2 0v1H7V3a1 1 0 00-1-1zm0 5a1 1 0 000 2h8a1 1 0 100-2H6z"
                clip-rule="evenodd"
              />
            </svg>
            Schedule
          </div>
        </div>
        <div class="flex flex-row items-center justify-end">
          <svg
            class="h-4 text-gray-600 mr-3"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M7 7h.01M7 3h5c.512 0 1.024.195 1.414.586l7 7a2 2 0 010 2.828l-7 7a2 2 0 01-2.828 0l-7-7A1.994 1.994 0 013 12V7a4 4 0 014-4z"
            />
          </svg>
          <div class="overflow-y-auto flex flex-row showbar items-center justify-start text-sm" data-v-2a3c189e="">
            <div
              class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-no-wrap clickable-bg bg-black text-white border-black hover:bg-gray-900 hover:text-white mr-2"
            >
              <svg class="h-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
                <path
                  fill-rule="evenodd"
                  d="M12.395 2.553a1 1 0 00-1.45-.385c-.345.23-.614.558-.822.88-.214.33-.403.713-.57 1.116-.334.804-.614 1.768-.84 2.734a31.365 31.365 0 00-.613 3.58 2.64 2.64 0 01-.945-1.067c-.328-.68-.398-1.534-.398-2.654A1 1 0 005.05 6.05 6.981 6.981 0 003 11a7 7 0 1011.95-4.95c-.592-.591-.98-.985-1.348-1.467-.363-.476-.724-1.063-1.207-2.03zM12.12 15.12A3 3 0 017 13s.879.5 2.5.5c0-1 .5-4 1.25-4.5.5 1 .786 1.293 1.371 1.879A2.99 2.99 0 0113 13a2.99 2.99 0 01-.879 2.121z"
                  clip-rule="evenodd"
                />
              </svg>
            </div>
          </div>
          <svg
            class="h-4 text-gray-600"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M12 5v.01M12 12v.01M12 19v.01M12 6a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z"
            />
          </svg>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="overflow-x-hidden clickable task do py-3 px-4">
  <div class="transition-all duration-200 ease-in-out shadow-md p-4 border rounded-lg">
    <div class="flex flex-row items-center justify-between">
      <!-- State -->
      <div class="stacking clickable mr-4 float-left">
        <div class="border-2 border-gray-400 rounded-full h-4 w-4 flex flex-row items-center justify-center"></div>
      </div>
      <!-- Title -->
      <textarea
        class="font-bold border-none bg-transparent leading-none text-xl w-full"
        rows="1"
        placeholder="My new task"
        style="resize: none; height: 22px; overflow: hidden"
      >
Meine Aufgabe</textarea
      >
      <i class="hero x solid text-gray-600 text-sm clickable-bg rounded-full p-2 -mr-2 -my-2"></i>
    </div>
    <div class="pt-2">
      <div class="flex flex-row items-start justify-start ml-8">
        <textarea
          class="break-all bg-transparent description-edit w-full"
          placeholder="Add a description..."
          style="resize: none; height: 41px; overflow: hidden"
        >
Mit beschreibung</textarea
        >
      </div>

      <div class="mb-2 text-sm ml-8 text-gray-500">
        Reminder on Thursday 13:30 Uhr <span class="text-blue-500 ml-2">Change</span>
      </div>

      <div class="flex flex-row items-center justify-between mt-4">
        <div class="mr-2 flex flex-row">
          <div class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800">
            <svg
              class="h-3 text-blue-500 mr-1"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M10.293 15.707a1 1 0 010-1.414L14.586 10l-4.293-4.293a1 1 0 111.414-1.414l5 5a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0z"
                clip-rule="evenodd"
              />
              <path
                fill-rule="evenodd"
                d="M4.293 15.707a1 1 0 010-1.414L8.586 10 4.293 5.707a1 1 0 011.414-1.414l5 5a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0z"
                clip-rule="evenodd"
              />
            </svg>
            Postpone
          </div>
          <div
            class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800 ml-1"
          >
            <svg
              class="h-3 text-blue-500 mr-2"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm1-12a1 1 0 10-2 0v4a1 1 0 00.293.707l2.828 2.829a1 1 0 101.415-1.415L11 9.586V6z"
                clip-rule="evenodd"
              />
            </svg>
            Waiting for
          </div>
          <div
            class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800 ml-1"
          >
            <svg
              class="h-3 text-blue-500 mr-2"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M6 2a1 1 0 00-1 1v1H4a2 2 0 00-2 2v10a2 2 0 002 2h12a2 2 0 002-2V6a2 2 0 00-2-2h-1V3a1 1 0 10-2 0v1H7V3a1 1 0 00-1-1zm0 5a1 1 0 000 2h8a1 1 0 100-2H6z"
                clip-rule="evenodd"
              />
            </svg>
            Schedule
          </div>
        </div>
        <div class="flex flex-row items-center justify-end">
          <svg
            class="h-4 text-gray-600 mr-3"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M7 7h.01M7 3h5c.512 0 1.024.195 1.414.586l7 7a2 2 0 010 2.828l-7 7a2 2 0 01-2.828 0l-7-7A1.994 1.994 0 013 12V7a4 4 0 014-4z"
            />
          </svg>
          <div class="overflow-y-auto flex flex-row showbar items-center justify-start text-sm" data-v-2a3c189e="">
            <div
              class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-no-wrap clickable-bg bg-black text-white border-black hover:bg-gray-900 hover:text-white mr-2"
            >
              <svg class="h-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
                <path
                  fill-rule="evenodd"
                  d="M12.395 2.553a1 1 0 00-1.45-.385c-.345.23-.614.558-.822.88-.214.33-.403.713-.57 1.116-.334.804-.614 1.768-.84 2.734a31.365 31.365 0 00-.613 3.58 2.64 2.64 0 01-.945-1.067c-.328-.68-.398-1.534-.398-2.654A1 1 0 005.05 6.05 6.981 6.981 0 003 11a7 7 0 1011.95-4.95c-.592-.591-.98-.985-1.348-1.467-.363-.476-.724-1.063-1.207-2.03zM12.12 15.12A3 3 0 017 13s.879.5 2.5.5c0-1 .5-4 1.25-4.5.5 1 .786 1.293 1.371 1.879A2.99 2.99 0 0113 13a2.99 2.99 0 01-.879 2.121z"
                  clip-rule="evenodd"
                />
              </svg>
            </div>
          </div>
          <svg
            class="h-4 text-gray-600"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M12 5v.01M12 12v.01M12 19v.01M12 6a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z"
            />
          </svg>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="overflow-x-hidden clickable task do py-3 px-4">
  <div class="transition-all duration-200 ease-in-out shadow-md p-4 border rounded-lg">
    <div class="flex flex-row items-center justify-between">
      <!-- State -->
      <div class="stacking clickable mr-4 float-left">
        <div class="border-2 border-gray-400 rounded-full h-4 w-4 flex flex-row items-center justify-center"></div>
      </div>
      <!-- Title -->
      <textarea
        class="font-base border-none bg-transparent leading-none text-xl w-full"
        rows="1"
        placeholder="My new task"
        style="resize: none; height: 22px; overflow: hidden"
      >
Meine Aufgabe</textarea
      >
      <svg class="h-4 text-gray-" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
        <path
          fill-rule="evenodd"
          d="M12.395 2.553a1 1 0 00-1.45-.385c-.345.23-.614.558-.822.88-.214.33-.403.713-.57 1.116-.334.804-.614 1.768-.84 2.734a31.365 31.365 0 00-.613 3.58 2.64 2.64 0 01-.945-1.067c-.328-.68-.398-1.534-.398-2.654A1 1 0 005.05 6.05 6.981 6.981 0 003 11a7 7 0 1011.95-4.95c-.592-.591-.98-.985-1.348-1.467-.363-.476-.724-1.063-1.207-2.03zM12.12 15.12A3 3 0 017 13s.879.5 2.5.5c0-1 .5-4 1.25-4.5.5 1 .786 1.293 1.371 1.879A2.99 2.99 0 0113 13a2.99 2.99 0 01-.879 2.121z"
          clip-rule="evenodd"
        />
      </svg>
    </div>
    <div class="pt-2">
      <div class="flex flex-row items-start justify-start ml-8">
        <textarea
          class="break-all bg-transparent description-edit w-full"
          placeholder="Add a description..."
          style="resize: none; height: 41px; overflow: hidden"
        >
Mit beschreibung</textarea
        >
      </div>

      <div class="flex flex-row items-center justify-between mt-4">
        <div class="mr-2 flex flex-row">
          <div class="flex flex-row items-center whitespace-nowrap text-sm text-gray-800 ml-1">
            <svg
              class="h-4 text-blue-500 mr-2"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm1-12a1 1 0 10-2 0v4a1 1 0 00.293.707l2.828 2.829a1 1 0 101.415-1.415L11 9.586V6z"
                clip-rule="evenodd"
              />
            </svg>
            Waiting for Franzi until 13. April
          </div>
          <div
            class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800 ml-2"
          >
            Change
          </div>
        </div>
        <div class="flex flex-row items-center justify-end">
          <svg
            class="h-4 text-gray-600 mr-3"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M7 7h.01M7 3h5c.512 0 1.024.195 1.414.586l7 7a2 2 0 010 2.828l-7 7a2 2 0 01-2.828 0l-7-7A1.994 1.994 0 013 12V7a4 4 0 014-4z"
            />
          </svg>
          <div class="overflow-y-auto flex flex-row showbar items-center justify-start text-sm" data-v-2a3c189e="">
            <div
              class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-no-wrap clickable-bg bg-black text-white border-black hover:bg-gray-900 hover:text-white mr-2"
            >
              <svg class="h-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
                <path
                  fill-rule="evenodd"
                  d="M12.395 2.553a1 1 0 00-1.45-.385c-.345.23-.614.558-.822.88-.214.33-.403.713-.57 1.116-.334.804-.614 1.768-.84 2.734a31.365 31.365 0 00-.613 3.58 2.64 2.64 0 01-.945-1.067c-.328-.68-.398-1.534-.398-2.654A1 1 0 005.05 6.05 6.981 6.981 0 003 11a7 7 0 1011.95-4.95c-.592-.591-.98-.985-1.348-1.467-.363-.476-.724-1.063-1.207-2.03zM12.12 15.12A3 3 0 017 13s.879.5 2.5.5c0-1 .5-4 1.25-4.5.5 1 .786 1.293 1.371 1.879A2.99 2.99 0 0113 13a2.99 2.99 0 01-.879 2.121z"
                  clip-rule="evenodd"
                />
              </svg>
            </div>
          </div>
          <svg
            class="h-4 text-gray-600"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M12 5v.01M12 12v.01M12 19v.01M12 6a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z"
            />
          </svg>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="overflow-x-hidden clickable task do py-3 px-4">
  <div class="transition-all duration-200 ease-in-out shadow-md p-4 border rounded-lg bg-red">
    <div class="flex flex-row items-center justify-between">
      <!-- State -->
      <div class="stacking clickable mr-4 float-left">
        <div class="border-2 border-gray-400 rounded-full h-4 w-4 flex flex-row items-center justify-center"></div>
      </div>
      <!-- Title -->
      <textarea
        class="font-bold border-none bg-transparent leading-none text-xl w-full"
        rows="1"
        placeholder="My new task"
        style="resize: none; height: 22px; overflow: hidden"
      >
Meine Aufgabe</textarea
      >
      <div
        class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-no-wrap clickable-bg hover:bg-gray-900 hover:text-white"
      >
        <svg class="h-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
          <path
            fill-rule="evenodd"
            d="M12.395 2.553a1 1 0 00-1.45-.385c-.345.23-.614.558-.822.88-.214.33-.403.713-.57 1.116-.334.804-.614 1.768-.84 2.734a31.365 31.365 0 00-.613 3.58 2.64 2.64 0 01-.945-1.067c-.328-.68-.398-1.534-.398-2.654A1 1 0 005.05 6.05 6.981 6.981 0 003 11a7 7 0 1011.95-4.95c-.592-.591-.98-.985-1.348-1.467-.363-.476-.724-1.063-1.207-2.03zM12.12 15.12A3 3 0 017 13s.879.5 2.5.5c0-1 .5-4 1.25-4.5.5 1 .786 1.293 1.371 1.879A2.99 2.99 0 0113 13a2.99 2.99 0 01-.879 2.121z"
            clip-rule="evenodd"
          />
        </svg>
      </div>
      <svg
        class="text-gray-600 clickable-bg rounded-full h-4 ml-2"
        xmlns="http://www.w3.org/2000/svg"
        viewBox="0 0 20 20"
        fill="currentColor"
      >
        <path
          fill-rule="evenodd"
          d="M4.293 4.293a1 1 0 011.414 0L10 8.586l4.293-4.293a1 1 0 111.414 1.414L11.414 10l4.293 4.293a1 1 0 01-1.414 1.414L10 11.414l-4.293 4.293a1 1 0 01-1.414-1.414L8.586 10 4.293 5.707a1 1 0 010-1.414z"
          clip-rule="evenodd"
        />
      </svg>
    </div>
    <div class="pt-2">
      <div class="flex flex-row items-start justify-start ml-8">
        <textarea
          class="break-all bg-transparent description-edit w-full"
          placeholder="Add a description..."
          style="resize: none; height: 41px; overflow: hidden"
        >
Mit beschreibung</textarea
        >
      </div>

      <div class="flex flex-row text-sm ml-8">
        <div class="whitespace-nowrap text-blue-500">#Microsoft</div>
        <div class="whitespace-nowrap text-blue-500 ml-2">#DHL</div>
      </div>

      <div class="text-sm ml-8 text-gray-500 mt-3">
        Reminder at <span class="text-blue-500">Thursday 13:30 Uhr</span>
      </div>
      <div class="text-sm ml-8 text-gray-500">Deadline at <span class="text-blue-500">Friday 13:30 Uhr</span></div>

      <div class="flex flex-row items-center justify-between mt-4">
        <div class="mr-2 flex flex-row">
          <div
            class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800 ml-1"
          >
            <svg
              class="h-3 text-blue-500 mr-2"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm1-12a1 1 0 10-2 0v4a1 1 0 00.293.707l2.828 2.829a1 1 0 101.415-1.415L11 9.586V6z"
                clip-rule="evenodd"
              />
            </svg>
            Waiting for Franzi until Thursday
          </div>
        </div>
        <div class="flex flex-row items-center justify-end">
          <svg
            class="h-4 text-gray-600"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M12 5v.01M12 12v.01M12 19v.01M12 6a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z"
            />
          </svg>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="overflow-x-hidden clickable task do py-3 px-4">
  <div class="transition-all duration-200 ease-in-out shadow-md p-4 border rounded-lg bg-red">
    <div class="flex flex-row items-center justify-between">
      <!-- State -->
      <div class="stacking clickable mr-4 float-left">
        <div class="border-2 border-gray-400 rounded-full h-4 w-4 flex flex-row items-center justify-center"></div>
      </div>
      <!-- Title -->
      <textarea
        class="font-bold border-none bg-transparent leading-none text-xl w-full"
        rows="1"
        placeholder="My new task"
        style="resize: none; height: 22px; overflow: hidden"
      >
Meine Aufgabe</textarea
      >
      <div
        class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-no-wrap clickable-bg hover:bg-gray-900 hover:text-white"
      >
        <svg class="h-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
          <path
            fill-rule="evenodd"
            d="M12.395 2.553a1 1 0 00-1.45-.385c-.345.23-.614.558-.822.88-.214.33-.403.713-.57 1.116-.334.804-.614 1.768-.84 2.734a31.365 31.365 0 00-.613 3.58 2.64 2.64 0 01-.945-1.067c-.328-.68-.398-1.534-.398-2.654A1 1 0 005.05 6.05 6.981 6.981 0 003 11a7 7 0 1011.95-4.95c-.592-.591-.98-.985-1.348-1.467-.363-.476-.724-1.063-1.207-2.03zM12.12 15.12A3 3 0 017 13s.879.5 2.5.5c0-1 .5-4 1.25-4.5.5 1 .786 1.293 1.371 1.879A2.99 2.99 0 0113 13a2.99 2.99 0 01-.879 2.121z"
            clip-rule="evenodd"
          />
        </svg>
      </div>
      <svg
        class="text-gray-600 clickable-bg rounded-full h-4 ml-2"
        xmlns="http://www.w3.org/2000/svg"
        viewBox="0 0 20 20"
        fill="currentColor"
      >
        <path
          fill-rule="evenodd"
          d="M4.293 4.293a1 1 0 011.414 0L10 8.586l4.293-4.293a1 1 0 111.414 1.414L11.414 10l4.293 4.293a1 1 0 01-1.414 1.414L10 11.414l-4.293 4.293a1 1 0 01-1.414-1.414L8.586 10 4.293 5.707a1 1 0 010-1.414z"
          clip-rule="evenodd"
        />
      </svg>
    </div>
    <div class="pt-2">
      <div class="flex flex-row items-start justify-start ml-8">
        <textarea
          class="break-all bg-transparent description-edit w-full"
          placeholder="Add a description..."
          style="resize: none; height: 41px; overflow: hidden"
        >
Mit beschreibung</textarea
        >
      </div>

      <div class="flex flex-row text-sm ml-8">
        <div class="whitespace-nowrap text-blue-600">#Microsoft</div>
        <div class="whitespace-nowrap text-blue-600 ml-2">#DHL</div>
      </div>

      <div class="flex flex-row items-center text-sm ml-3 mt-4">
        <svg class="h-3 mr-2 text-gray-400" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
          <path
            d="M10 2a6 6 0 00-6 6v3.586l-.707.707A1 1 0 004 14h12a1 1 0 00.707-1.707L16 11.586V8a6 6 0 00-6-6zM10 18a3 3 0 01-3-3h6a3 3 0 01-3 3z"
          />
        </svg>
        <div class="text-gray-500">Reminder at</div>
        <div class="ml-1 text-blue-600 flex-1">Thursday 13:00 Uhr</div>
        <svg class="h-3 text-gray-500" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
          <path
            fill-rule="evenodd"
            d="M4.293 4.293a1 1 0 011.414 0L10 8.586l4.293-4.293a1 1 0 111.414 1.414L11.414 10l4.293 4.293a1 1 0 01-1.414 1.414L10 11.414l-4.293 4.293a1 1 0 01-1.414-1.414L8.586 10 4.293 5.707a1 1 0 010-1.414z"
            clip-rule="evenodd"
          />
        </svg>
      </div>
      <div class="flex flex-row items-center text-sm ml-3 mt-2 border-t pt-2">
        <svg class="h-3 mr-2 text-gray-400" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
          <path
            fill-rule="evenodd"
            d="M3 6a3 3 0 013-3h10a1 1 0 01.8 1.6L14.25 8l2.55 3.4A1 1 0 0116 13H6a1 1 0 00-1 1v3a1 1 0 11-2 0V6z"
            clip-rule="evenodd"
          />
        </svg>
        <div class="text-gray-500">Deadline at</div>
        <div class="ml-1 text-blue-600 flex-1">Friday 18:00 Uhr</div>
        <svg class="h-3 text-gray-500" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
          <path
            fill-rule="evenodd"
            d="M4.293 4.293a1 1 0 011.414 0L10 8.586l4.293-4.293a1 1 0 111.414 1.414L11.414 10l4.293 4.293a1 1 0 01-1.414 1.414L10 11.414l-4.293 4.293a1 1 0 01-1.414-1.414L8.586 10 4.293 5.707a1 1 0 010-1.414z"
            clip-rule="evenodd"
          />
        </svg>
      </div>

      <div class="flex flex-row items-center justify-between mt-4">
        <div class="mr-2 flex flex-row">
          <div class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800">
            <svg
              class="h-3 text-blue-500 mr-2"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm1-12a1 1 0 10-2 0v4a1 1 0 00.293.707l2.828 2.829a1 1 0 101.415-1.415L11 9.586V6z"
                clip-rule="evenodd"
              />
            </svg>
            Waiting for Franzi until Thursday
          </div>
        </div>
        <div class="flex flex-row items-center justify-end">
          <svg
            class="h-4 text-gray-600"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M12 5v.01M12 12v.01M12 19v.01M12 6a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z"
            />
          </svg>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="overflow-x-hidden clickable task do py-3 px-4">
  <div class="transition-all duration-200 ease-in-out shadow-md p-4 border rounded-lg bg-red">
    <div class="flex flex-row items-center justify-between">
      <!-- State -->
      <div class="stacking clickable mr-4 float-left">
        <div class="border-2 border-gray-400 rounded-full h-4 w-4 flex flex-row items-center justify-center"></div>
      </div>
      <!-- Title -->
      <textarea
        class="font-bold border-none bg-transparent leading-none text-xl w-full"
        rows="1"
        placeholder="My new task"
        style="resize: none; height: 22px; overflow: hidden"
      >
Meine Aufgabe</textarea
      >
      <div
        class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-no-wrap clickable-bg bg-black text-white border-black hover:bg-gray-900 hover:text-white"
      >
        <svg class="h-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
          <path
            fill-rule="evenodd"
            d="M12.395 2.553a1 1 0 00-1.45-.385c-.345.23-.614.558-.822.88-.214.33-.403.713-.57 1.116-.334.804-.614 1.768-.84 2.734a31.365 31.365 0 00-.613 3.58 2.64 2.64 0 01-.945-1.067c-.328-.68-.398-1.534-.398-2.654A1 1 0 005.05 6.05 6.981 6.981 0 003 11a7 7 0 1011.95-4.95c-.592-.591-.98-.985-1.348-1.467-.363-.476-.724-1.063-1.207-2.03zM12.12 15.12A3 3 0 017 13s.879.5 2.5.5c0-1 .5-4 1.25-4.5.5 1 .786 1.293 1.371 1.879A2.99 2.99 0 0113 13a2.99 2.99 0 01-.879 2.121z"
            clip-rule="evenodd"
          />
        </svg>
      </div>
      <svg
        class="text-gray-600 clickable-bg rounded-full h-4 ml-2"
        xmlns="http://www.w3.org/2000/svg"
        viewBox="0 0 20 20"
        fill="currentColor"
      >
        <path
          fill-rule="evenodd"
          d="M4.293 4.293a1 1 0 011.414 0L10 8.586l4.293-4.293a1 1 0 111.414 1.414L11.414 10l4.293 4.293a1 1 0 01-1.414 1.414L10 11.414l-4.293 4.293a1 1 0 01-1.414-1.414L8.586 10 4.293 5.707a1 1 0 010-1.414z"
          clip-rule="evenodd"
        />
      </svg>
    </div>
    <div class="pt-2">
      <div class="flex flex-row items-start justify-start ml-8">
        <textarea
          class="break-all bg-transparent description-edit w-full"
          placeholder="Add a description..."
          style="resize: none; height: 41px; overflow: hidden"
        >
Mit beschreibung</textarea
        >
      </div>

      <!-- <div class="flex flex-row ml-8 items-center text-sm">
          <svg class="h-3 text-blue-500" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
            <path fill-rule="evenodd" d="M10 5a1 1 0 011 1v3h3a1 1 0 110 2h-3v3a1 1 0 11-2 0v-3H6a1 1 0 110-2h3V6a1 1 0 011-1z" clip-rule="evenodd" />
          </svg>
          Add Log
        </div> -->

      <div class="grid grid-cols-3 ml-8 items-start">
        <div class="text-gray-500 text-sm">now</div>
        <div class="col-span-2">...</div>
        <div class="text-gray-500 text-sm">Dienstag, 14 Uhr</div>
        <div class="col-span-2">Basti angerfufen</div>
        <div class="text-gray-500 text-sm">Dienstag, 14 Uhr</div>
        <div class="col-span-2">Basti angerfufen, Mittag gegessen, jemanden gehauen</div>
        <div class="text-gray-500 text-sm">Dienstag, 14 Uhr</div>
        <div class="col-span-2">Basti angerfufen</div>
      </div>

      <!-- <div class="flex flex-row items-center ml-8"><span class="mr-2">Dienstag, 14 Uhr</span> Basti angerufen</div>
        <div class="flex flex-row items-center ml-8"><span class="text-gray-500 text-xs font-medium mr-2">Dienstag, 10:00 Uhr</span> Basti geärgert</div>
        <div class="flex flex-row items-center ml-8"><span class="text-gray-500 text-xs font-medium mr-2">Montag, 9:30 Uhr</span> Mail geschrieben</div> -->

      <div class="flex flex-row text-sm ml-8 mt-4">
        <div class="whitespace-nowrap text-blue-500">#Microsoft</div>
        <div class="whitespace-nowrap text-blue-500 ml-2">#DHL</div>
      </div>

      <div class="text-sm ml-8 text-gray-500 mt-3">
        Reminder at <span class="text-blue-500">Thursday 13:30 Uhr</span>
      </div>
      <div class="text-sm ml-8 text-gray-500">Deadline at <span class="text-blue-500">Friday 13:30 Uhr</span></div>

      <div class="flex flex-row items-center justify-between mt-4">
        <div class="mr-2 flex flex-row">
          <div
            class="border rounded-full px-3 py-1 flex flex-row items-center whitespace-nowrap text-sm text-gray-800 ml-1"
          >
            <svg
              class="h-3 text-blue-500 mr-2"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 20 20"
              fill="currentColor"
            >
              <path
                fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm1-12a1 1 0 10-2 0v4a1 1 0 00.293.707l2.828 2.829a1 1 0 101.415-1.415L11 9.586V6z"
                clip-rule="evenodd"
              />
            </svg>
            Waiting for Franzi until Thursday
          </div>
        </div>
        <div class="flex flex-row items-center justify-end">
          <svg
            class="h-4 text-gray-600"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M12 5v.01M12 12v.01M12 19v.01M12 6a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z"
            />
          </svg>
        </div>
      </div>
    </div>
  </div>
</div>
